Wind River Support Network

HomeDefectsLIN5-719
Fixed

LIN5-719 : Security Advisory - ffmpeg - CVE-2013-0849

Created: Dec 17, 2013    Updated: Dec 19, 2017
Resolved Date: Apr 27, 2014
Found In Version: 5.0.1
Fix Version: 5.0.1.15
Severity: Severe
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The roq_decode_init function in libavcodec/roqvideodec.c in FFmpeg before 1.1 allows remote attackers to have an unspecified impact via a crafted (1) width or (2) height dimension that is not a multiple of sixteen in id RoQ video data.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-0849

Workaround

Unknown

Steps to Reproduce

Unknown

Other Downloads


Live chat
Online